@charset "utf-8";
 
.kt_black10bx a:link, .kt_black10bx a:active, .kt_black10bx a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333333;
	top: 7px;
	padding-right: 5px;
	padding-left: 10px;
	position: relative;
	float: left; }
 
.kt_black10bx a:hover {
	color: #333333;
	text-decoration: underline; }
.kt_img_border {
	border: 1px solid #666666;
}

 
.kt_black10bxN a:link, .kt_black10bxN a:active, .kt_black10bxN a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	top: 7px;
	padding-right: 5px;
	padding-left: 5px;
	position: relative;
	float: left; }
 
.kt_black10bxN a:hover {
	color: #333333;
	text-decoration: underline; }
 
.kt_black10bxRT a:link, .kt_black10bxRT a:active, .kt_black10bxRT a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333333;
	top: 7px;
	padding-right: 5px;
	padding-left: 5px;
	position: relative;
	float: right; }
 
.kt_black10bxRT a:hover {
	color: #333333;
	text-decoration: underline; }
.kt_story_title_fnt {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 40px;
	font-weight: normal;
	color: #333333;
}

 
.kt_black10bxRTN a:link, .kt_black10bxRTN a:active, .kt_black10bxRTN a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	top: 7px;
	padding-right: 10px;
	padding-left: 5px;
	position: relative;
	float: right; }
 
.kt_black10bxRTN a:hover {
	color: #333333;
	text-decoration: underline; }
 
.kt_fnt_black10 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	font-weight: normal;
	color: #333333; }
 
.kt_fnt_black9 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: normal;
	color: #333333; }
 
.kt_fnt_green12 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	font-weight: bold;
	color: #006633; }
 
.kt_fnt_blue14 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	font-weight: bold;
	color: #003366; }
 
.kt_fnt_black12 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14pt;
	font-weight: bold;
	color: #333333; }
 
.kt_fnt_red14 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14pt;
	font-weight: bold;
	color: #CC0000;
	line-height: 17px; }
 
.kt_bottline_blu {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A6DFF4; }
 
.kt_bottline_grey {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC; }
.kt_fnt_black14 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16pt;
	font-weight: bold;
	color: #333333; }
	
.kt_fnt_blu16 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16pt;
	font-weight: normal;
	color: #003366;
	display: block;
	height: 30px;
}
	
.kt_fnt_black30 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 28pt;
	font-weight: bold;
	color: #333333;
}
.kt_fnt_skyblu30 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30pt;
	font-weight: normal;
	color: #A6DFF4;
}
 
.kt_fnt_blue14a a:link, .kt_fnt_blue14a a:active, .kt_fnt_blue14a a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #003366;
	font-weight: normal;
	padding-top: 5px;
	text-decoration: none;
	padding-bottom: 5px; }
 
.kt_fnt_blue14a a:hover {
	color: #333333;
	text-decoration: underline; }
	
.kt_fnt_blue13a a:link, .kt_fnt_blue13a a:active, .kt_fnt_blue13a a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	color: #003366;
	font-weight: normal;
	padding-top: 5px;
	text-decoration: none;
	padding-bottom: 5px; }
 
.kt_fnt_blue13a a:hover {
	color: #333333;
	text-decoration: underline; }	
 
.kt_fnt_blue16a a:link, .kt_fnt_blue16a a:active, .kt_fnt_blue16a a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 25px;
	color: #003366;
	font-weight: normal;
	padding-top: 5px;
	text-decoration: none;
	padding-bottom: 5px; }
 
.kt_fnt_blue16a a:hover {
	color: #333333;
	text-decoration: underline;
}

.kt_fnt_blue16bulleta a:link, .kt_fnt_blue16bulleta a:active, .kt_fnt_blue16bulleta a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 25px;
	color: #003366;
	font-weight: normal;
	padding-top: 5px;
	text-decoration: none;
	padding-bottom: 5px;
	background-image: url(../kt_img_root/stock_text_justify.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 30px;
}
 
.kt_fnt_blue16bulleta a:hover {
	color: #333333;
	text-decoration: underline;
	background-image: url(../kt_img_root/stock_text_justify_over.png);
	padding-left: 30px;
}
 
.kt_fnt_menublu14a a:link, .kt_fnt_menublu14a a:active, .kt_fnt_menublu14a a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #003366;
	font-weight: normal;
	padding-top: 5px;
	text-decoration: none;
	padding-bottom: 5px; }
 
.kt_fnt_menublu14a a:hover {
	color: #333333;
	text-decoration: underline; }
 
.kt_fnt_menublack12a a:link, .kt_fnt_menublack12a a:active, .kt_fnt_menublack12a a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #333333;
	font-weight: normal;
	padding-top: 5px;
	text-decoration: none;
	padding-bottom: 5px; }
 
.kt_fnt_menublack12a a:hover {
	color: #333333;
	text-decoration: underline; }
 
.kt_fnt_white16a a:link, .kt_fnt_white16a a:active, .kt_fnt_white16a a:visited {
	border-top: 1px solid #96d1f8; /*	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	padding-top: 5px;
	text-decoration: none;
	padding-bottom: 5px;*/
	background: #65a9d7;
	background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
	background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
	background: -moz-linear-gradient(top, #3e779d, #65a9d7);
	background: -ms-linear-gradient(top, #3e779d, #65a9d7);
	background: -o-linear-gradient(top, #3e779d, #65a9d7);
	padding: 5.5px 11px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	color: white;
	font-size: 18px;
	font-family: Georgia, Serif;
	text-decoration: none;
	vertical-align: middle; }
 
.kt_fnt_white16a:hover {
	border-top-color: #28597a;
	background: #28597a;
	color: #ccc; }
 
.kt_fnt_white16a:active {
	border-top-color: #1b435e;
	background: #1b435e; }
 
.kt_fnt_white14a a:link, .kt_fnt_white14a a:active, .kt_fnt_white14a a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	padding-top: 5px;
	text-decoration: none;
	padding-bottom: 5px; }
 
.kt_fnt_white14a a:hover {
	color: #FFFFCC;
	text-decoration: underline; }
 
.kt_fnt_blue12a a:link, .kt_fnt_blue12a a:active, .kt_fnt_blue12a a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #003366;
	font-weight: normal;
	padding-top: 5px;
	text-decoration: none;
	padding-bottom: 5px;

}
 
.kt_fnt_blue12a a:hover {
	color: #333333;
	text-decoration: underline; }
	
.kt_fnt_blue12aline a:link, .kt_fnt_blue12aline a:active, .kt_fnt_blue12aline a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #003366;
	font-weight: normal;
	padding-top: 5px;
	text-decoration: none;
	padding-bottom: 5px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EEEEEE;
}
 
.kt_fnt_blue12aline a:hover {
	color: #333333;
	text-decoration: underline; }
	
.kt_fnt_blue12linea a:link, .kt_fnt_blue12linea a:active, .kt_fnt_blue12linea a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #003366;
	font-weight: normal;
	padding-top: 5px;
	text-decoration: none;
	padding-bottom: 5px;
	background-image: url(../kt_img_root/line_dimension_line_end.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
 
.kt_fnt_blue12linea a:hover {
	color: #333333;
	text-decoration: underline; }
 
.kt_fnt_black12a a:link, .kt_fnt_black12a a:active, .kt_fnt_black12a a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	padding-top: 5px;
	text-decoration: none;
	padding-bottom: 5px; }
 
.kt_fnt_black12a a:hover {
	color: #333333;
	text-decoration: underline; }
 
.kt_fnt_black12a a:link, .kt_fnt_black12a a:active, .kt_fnt_black12a a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	padding-top: 5px;
	text-decoration: none;
	padding-bottom: 5px; }
 
.kt_fnt_black12a a:hover {
	color: #333333;
	text-decoration: underline; }
 
.kt_bullet_red {
	background-image: url(../kt_img_root/bullet_red.png);
	background-repeat: no-repeat;
	background-position: center center; }
 
.kt_bullet_black {
	background-image: url(../kt_img_root/bullet_black.png);
	background-repeat: no-repeat;
	background-position: center center; }



	
	.kt_phot_title a:link, .kt_phot_title a:active, .kt_phot_title a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	color: #CCCCCC;
	font-weight: bold;
	padding-top: 3px;
	text-decoration: none;
	padding-bottom: 5px;
	background-image: url(../imgactv/KT-photobg.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	display: block;
	padding-left: 57px;
	height: 40px;
	 }
 
.kt_phot_title a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

	.kt_phot_title_desc a:link, .kt_phot_title_desc a:active, .kt_phot_title_desc a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	color: #99CCFF;
	font-weight: normal;
	padding-top: 5px;
	text-decoration: none;
	padding-bottom: 5px;
	 }
 
.kt_phot_title_desc a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.imgbordr_photo
{
	border: 5px solid #FFF;
}
	
	
	
	
	
	
	
	
	
	
	
